USE COWS
GO
SET NOCOUNT ON;
GO

------------------------------------------------------------------
--	1.	LK_PLTFRM Table.
------------------------------------------------------------------
ALTER TABLE dbo.PLTFRM_MAPNG NOCHECK CONSTRAINT ALL
GO
ALTER TABLE LK_XNCI_EMAIL_TYPE_MAPNG NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.LK_XNCI_MS_SLA NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.ORDR NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.USER_WFM NOCHECK CONSTRAINT ALL
GO
DELETE FROM dbo.LK_PLTFRM	WITH (TABLOCKX)
GO
INSERT INTO dbo.LK_PLTFRM (PLTFRM_CD, PLTFRM_NME, CREAT_DT) VALUES ('SF', 'T-Mobile facilities',GETDATE())
INSERT INTO dbo.LK_PLTFRM (PLTFRM_CD, PLTFRM_NME, CREAT_DT) VALUES ('CP', 'Carrier partner',GETDATE())
INSERT INTO dbo.LK_PLTFRM (PLTFRM_CD, PLTFRM_NME, CREAT_DT) VALUES ('RS', 'Resale',GETDATE())
GO
ALTER TABLE dbo.PLTFRM_MAPNG CHECK CONSTRAINT ALL
GO
ALTER TABLE LK_XNCI_EMAIL_TYPE_MAPNG CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.LK_XNCI_MS_SLA CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.ORDR CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.USER_WFM CHECK CONSTRAINT ALL
GO
------------------------------------------------------------------
--	2.	PLTFRM_MAPNG Table.
------------------------------------------------------------------
DELETE FROM dbo.PLTFRM_MAPNG	WITH (TABLOCKX)
GO
INSERT INTO dbo.PLTFRM_MAPNG (FSA_PROD_TYPE_CD,PROD_NME,CXR_PTNR_AVAL_CD,PLTFRM_CD,CREAT_DT) VALUES ('CP', 'CPE', 'N', NULL,GETDATE())
INSERT INTO dbo.PLTFRM_MAPNG (FSA_PROD_TYPE_CD,PROD_NME,CXR_PTNR_AVAL_CD,PLTFRM_CD,CREAT_DT) VALUES ('DN', 'DIA', 'N', 'SF',GETDATE())
INSERT INTO dbo.PLTFRM_MAPNG (FSA_PROD_TYPE_CD,PROD_NME,CXR_PTNR_AVAL_CD,PLTFRM_CD,CREAT_DT) VALUES ('DO', 'DIA', 'N', 'RS',GETDATE())
INSERT INTO dbo.PLTFRM_MAPNG (FSA_PROD_TYPE_CD,PROD_NME,CXR_PTNR_AVAL_CD,PLTFRM_CD,CREAT_DT) VALUES ('MO', 'MPLS', 'Y', 'CP',GETDATE())
INSERT INTO dbo.PLTFRM_MAPNG (FSA_PROD_TYPE_CD,PROD_NME,CXR_PTNR_AVAL_CD,PLTFRM_CD,CREAT_DT) VALUES ('MP', 'MPLS', 'N', 'SF',GETDATE())
INSERT INTO dbo.PLTFRM_MAPNG (FSA_PROD_TYPE_CD,PROD_NME,CXR_PTNR_AVAL_CD,PLTFRM_CD,CREAT_DT) VALUES ('SN', 'SLFR', 'N', 'SF',GETDATE())
INSERT INTO dbo.PLTFRM_MAPNG (FSA_PROD_TYPE_CD,PROD_NME,CXR_PTNR_AVAL_CD,PLTFRM_CD,CREAT_DT) VALUES ('SO', 'SLFR', 'N', 'RS',GETDATE())
INSERT INTO dbo.PLTFRM_MAPNG (FSA_PROD_TYPE_CD,PROD_NME,CXR_PTNR_AVAL_CD,PLTFRM_CD,CREAT_DT) VALUES ('MN', 'MNS', 'N', NULL,GETDATE())
INSERT INTO dbo.PLTFRM_MAPNG (FSA_PROD_TYPE_CD,PROD_NME,CXR_PTNR_AVAL_CD,PLTFRM_CD,CREAT_DT) VALUES ('SE', 'MSS', 'N', NULL,GETDATE())
INSERT INTO dbo.PLTFRM_MAPNG (FSA_PROD_TYPE_CD,PROD_NME,CXR_PTNR_AVAL_CD,PLTFRM_CD,CREAT_DT) VALUES (NULL, 'IPL', 'N', NULL,GETDATE())
INSERT INTO dbo.PLTFRM_MAPNG (FSA_PROD_TYPE_CD,PROD_NME,CXR_PTNR_AVAL_CD,PLTFRM_CD,CREAT_DT) VALUES ('MO', 'MPLS', 'N', 'RS',GETDATE())
GO
